galaxy_info:
  author: "Issac Nolis Ohasi"
  description: "Ansible Role SSH Daemon Setup for Linux Systems"
  license: MIT
  min_ansible_version: 2.10
  plataforms:
  - name: Debian
    versions:
    - bullseye
  galaxy_tags: [linux,debian,services,sshd]

dependencies: []
